@charset "UTF-8";
/* ==========================================================================
  EDITION_INTERVIEW
========================================================================== */

/******
common
*******/

.c-btn-s.small {
    padding: .3rem 0;
    width: 13rem;
    color: #b1081f;
    background-color: #fff;
    border-color: #b1081f;
}

.c-btn-s__label.small {
    font-size: .6rem;
}

.c-page-hero {
    background: linear-gradient(#f7f6ec 85%, #fff 15%);
}

.c-page-hero__body {
    padding-bottom: 0;
}

@media( max-width:767px ) {
    /****** ONLY THIS PAGE ******/
    .c-page-hero__body :last-child {
        padding: 0;
    }
}


.mv--top {
    display: flex;
}

.mv--group {
    width: 48%;
}

.mv--area {
    width: 52%;
}

.mv--area__img {
    border-radius: 12px;
    width: 100%;
}

.mv__btn {
    margin: 1.3rem auto 0;
}
.mv__btn .c-btn-s__arrow{
    transform: translateX(10%);
}

.mv__lead {
    background: #b1081f;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .3rem .7rem;
    color: #fff;
    border-radius: 1rem;
    width: 16.8rem;
    text-align: center;
    line-height: .7;
    font-size: .875rem;
    margin: 2.81rem 0 .93rem;
}

.mv__colum {
    font-size: .875rem;
    font-weight: bold;
    color: #8D8D8D;
}

.mv-page-hero__title {
    font-size: 2rem;
    line-height: 1.3;
    color: #494446;
    margin: 1rem 0 1.75rem;
}

.mv--block {
    display: flex;
    padding: 0 0 1rem;
}

.mv--block__txt {
    font-size: .875rem;
    color: #494446;
    line-height: 1.4;
    padding: 0 0 0 .75rem;
}

/******* interview_student here *******/
.mv--block-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

@media all and (max-width: 768px) {
    .mv--block-wrap {
        display: block;
    }
    .mv--block + .mv--block {
        margin: 0;
    }
    .mv--block div {
        font-size: .875rem;
        color: #494446;
        line-height: 1.4;
        padding: 0 .75rem 0 0;
    }
}
/******* interview_student here *******/

.mv__txt {
    font-size: 1.375rem;
    margin: 3.125rem 0 3.93rem;
    line-height: 1.7;
    position: relative;
}

.mv__txt::after {
    content: '';
    display: block;
    background: #aaa;
    height: 1px;
    width: 6rem;
    margin: 4.12rem auto 0;
}

.edition {
    margin: 3.125rem 0 8.43rem;
}

.edition__around {
    padding-left: 2rem;
}

.edition__sub-ttl {
    font-size: 1.125rem;
    font-weight: 700;
    position: relative;
    margin: 0 0 2.375rem;
    color: #6F6F6F;
}
.edition__txt-outer--hasName + .edition__sub-ttl {
    margin-top: 3rem;
}
.edition__sub-ttl::after {
    content: '';
    width: 1.6rem;
    height: 1px;
    background: #494446;
    position: absolute;
    top: 50%;
    left: -2rem;
}

.edition__txt {
    font-size: 1rem;
    line-height: 2.1;
}

.edition__txt + .edition__txt {
    margin: 3.25rem 0 0;
}

.edition__block {
    text-align: center;
    margin: 3.875rem auto 5.125rem;
}

.edition__cap {
    text-align: center;
    margin: 3.875rem auto 5.125rem;
    width: 50%;
}

.edition__ava {
    text-align: center;
    margin: 3.875rem auto 5.125rem;
    width: 37.4%;
}

.edition__note {
    line-height: 1.7;
    font-size: .875rem;
}

.edition__img-radius {
    border-radius: 12px;
    width: 100%;
}

.edition__ttl {
    font-size: 1.875rem;
    letter-spacing: 1px;
    position: relative;
    padding: 0 0 0 1.875rem;
    margin: 0 0 3.125rem;
    line-height: 1.3;
}

.edition__ttl.mt {
    margin: 5.125rem 0 3.125rem;
}

.edition__ttl::before {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #b1081f;
    border-radius: 10px;
    content: "";
    display: block;
    height: 100%;
    width: 7px;
}

.edition__ttl.tw-line::before {
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #b1081f;
    border-radius: 10px;
    content: "";
    display: block;
    height: 70px;
    width: 5px;
    margin-top: -35px;
}

/* student main */
.edition__txt-outer--hasName {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
}
.edition__txt-outer--hasName + .edition__txt-outer--hasName  {
    margin-top: 3.125rem;
}
.edition__txt-outer--hasName .edition__name {
    width: 2.5em;
    flex-grow: 0;
    font-weight: bold;
    margin-right: 1.4375rem;
    font-size: 1.125rem;
    line-height: 1.888888889rem;
}
.edition__txt-outer--hasName .edition__txt {
    width: calc(100% - 2.5em - 1.4375rem);
    font-size: 1.125rem;
    line-height: 1.888888889rem;
}


.banner {
    margin: 8.75rem 0 7.5rem;
}

.banner--block {
    display: flex;
    align-items: center;
    width: 56rem;
    margin: 0 auto;
    background: #F7F6EC;
    border-radius: 12px;
}

.banner--block__ttl {
    font-size: 1rem;
    font-weight: bold;
    letter-spacing: 1px;
}

.banner--block__ttl-red {
    color: #b1081f;
}

.banner--block__ttl-small {
    font-size: .8125rem;
}

.banner--block__sub-ttl {
    font-size: 1.375rem;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 1rem 0 1.5rem;
}

.banner--block__img {
    width: 46%;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.banner--block__around {
    width: 53%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner--block__around .c-btn-s  {
  width: 17rem;
}

.banner__border {
    height: 1px;
    background-color: #aaa;
    width: 100%;
    margin: 4.375rem auto 3.75rem;
    border: none;
}

.summary--block {
    display: flex;
    justify-content: space-between;
}

.summary--block__inner {
    width: 48%;
    /*padding: 0 0 0 3.75rem;*/
}

.summary--block__img {
    width: 48%;
}

.summary--block__ttl {
    font-size: 1.375rem;
    font-weight: bold;
    margin: 0 0 1.625rem;
}

.summary--block__txt {
    line-height: 1.7;
}

@media all and (max-width: 768px) {

    body {
        overflow-x: hidden;
    }

    .c-page-hero {
        background: #f7f6ec;
    }

    .c-page-hero__inner {
        margin: 0;
    }

    .c-page-hero__body {
        padding-bottom: 0;
    }

    .mv--top {
        display: block;
    }

    .mv--group {
        width: 100%;
        padding: 1.56rem 1.25rem 1rem;
    }

    .mv--group__inner {

    }

    .mv--area {
        width: 100%;
    }

    .mv--area__img {
        border-radius: 0;
    }

    .mv__btn {
        margin: 1.3rem auto 0;
        text-align: center;
    }

    .mv__lead {
        background: #b1081f;
        display: block;
        margin: 0 auto;
        padding: .5rem .7rem;
        color: #fff;
        border-radius: 1rem;
        width: 100%;
        text-align: center;
        line-height: .7;
        font-size: .875rem;
        margin: 0 auto .875rem;
    }

    .mv__colum {
        font-size: .875rem;
        font-weight: bold;
        color: #8D8D8D;
    }

    .mv-page-hero__title {
        font-size: 1.285714286rem;
        line-height: 1.6;
        color: #494446;
        margin: 1rem 0 1.75rem;
    }

    .mv--block {
        display: flex;
    }

    .mv--block__txt {
        font-size: .875rem;
        color: #494446;
        line-height: 1.4;
        padding: 0 0 0 .75rem;
    }

    .mv__txt {
        font-size: 1.071428571rem;
        /*margin: 1.68rem 0 3.93rem;*/
        margin: 0 0 1.5rem;
        line-height: 1.7;
    }

    .mv__txt::after {
        margin: 1.875rem auto 0;
    }

    .edition {
        margin: 0;
    }

    .edition__around {
        padding-left: 1.5rem;
    }

    .edition__sub-ttl {
        font-size: 1.071428571rem;
        font-weight: 700;
        position: relative;
        margin: 0 0 1.5rem;
        line-height: 1.7;
    }

    .edition__sub-ttl::after {
        content: '';
        width: 1.2rem;
        height: 1px;
        background: #494446;
        position: absolute;
        top: 50%;
        left: -1.625rem;
    }

    .edition__txt {
        font-size: 1.071428571rem;
        line-height: 1.785714286rem;
        margin-left: -1.6rem!important;
    }

    .edition__txt + .edition__txt {
        margin: 1.81rem 0 0;
    }

    .edition__cap {
        text-align: center;
        margin: 1rem -.8rem 1.125rem;
        width: 100%;
    }

    .edition__ava {
        text-align: center;
        margin: 1rem -.8rem 2.125rem;
        width: 100%;
    }

    .edition__ava img {
        width: 80%;
    }

    .edition__img-radius {
        border-radius: 12px;
    }

    .edition__ttl {
        font-size: 1.142857143rem;
        letter-spacing: 1px;
        position: relative;
        padding: 0 0 0 1.5rem;
        margin: 0 0 1.5rem;
        line-height: 1.5;
    }
    .edition__ttl:not(.edition__ttl--first) {
        margin-top: 2.857142857rem;
    }

    .edition__ttl::before, .edition__ttl.tw-line::before {
        top: 0;
        height: 100%;
        width: 7px;
        margin-top: 0;
    }

    .edition__ttl.mt {
        margin: 2.125rem 0 1.5rem;
    }

    .edition__note {
        line-height: 1.7;
        font-size: .8rem;
    }

    /* student main */
    .edition__txt-outer--hasName {
        display: flex;
        justify-content: space-evenly;
        align-items: flex-start;
        margin-left: -1.5rem;
    }
    .edition__txt-outer--hasName + .edition__txt-outer--hasName  {
        margin-top: 3.125rem;
    }
    .edition__txt-outer--hasName .edition__name {
        width: 2.5em;
        flex-grow: 0;
        font-weight: bold;
        margin-right: 1rem;
        font-size: 1.121.071428571rem;
        line-height: 1.6rem;
    }
    .edition__txt-outer--hasName .edition__txt {
        width: calc(100% - 2.5em - 1rem);
        font-size: 1.071428571rem;
        line-height: 1.6rem;
    }

    .flows--block__inner {
        width: 19rem;
        display: inline-flex;
        justify-content: flex-start;
    }

    .banner {
        margin: 2.5rem 0 4.06rem;
    }

    .banner--block {
        display: block;
        width: 100%;
        margin: 0 auto;
        background: #F7F6EC;
        border-radius: 12px;
    }

    .banner--block__ttl {
        font-size: 1rem;
        font-weight: bold;
        letter-spacing: 1px;
    }

    .banner--block__ttl-red {
        color: #b1081f;
    }

    .banner--block__ttl-small {
        font-size: .8125rem;
    }

    .banner--block__sub-ttl {
        font-size: 1rem;
        font-weight: bold;
        letter-spacing: 1px;
        margin: 1rem 0 1.5rem;
    }

    .banner--block__img {
        width: 100%;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
    }

    .banner--block__around {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 1rem 1rem 1.875rem 1rem;
    }

    .banner__border {
        height: 1px;
        background-color: #aaa;
        width: 100%;
        margin: 2.5rem 0;
        border: none;
    }

    .summary--block {
        display: block;
    }

    .summary--block__inner {
        padding: 0;
        width: 100%;
    }

    .summary--block__img {
        width: 100%;
    }

    .summary--block__ttl {
        font-size: 1rem;
        font-weight: bold;
        margin: 1.125rem 0 1.1rem;
    }

    .summary--block__txt {
        line-height: 1.7;
        font-size: .875rem;
    }

}

